Bug 442126 - EPEL branch for ladspa
EPEL branch for ladspa
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ladspa (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 17:14 EDT by Lubomir Kundrak
Modified: 2008-04-21 03:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 03:30:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-04-11 17:14:38 EDT
I'd be very thankful if you could request and maintain a EPEL-5 branch for this
package. In case you don't want or can't do that, let me know and I'll do that.

Thanks!
Comment 1 Lubomir Kundrak 2008-04-16 08:07:09 EDT
Package Change Request
======================
Package name: ladspa
New branches: EL-5
owners of new branches: lkundrak
cvsextras commits to new branches: yes
Comment 2 Kevin Fenzi 2008-04-17 12:55:15 EDT
cvs done.
Comment 3 Lubomir Kundrak 2008-04-21 03:30:32 EDT
built

Note You need to log in before you can comment on or make changes to this bug.